Subject: Re: [lojban] A revised ce'u proposal involving si'o

From: [email-masked]
Date: Sun, 16 Sep 2001 04:31:44 EDT

In a message dated 9/15/2001 6:18:18 PM Central Daylight Time, 
[email-masked] writes:

> > > There indeed must be a way for a bridi to function as a sumti (tho it's
> > > unclear to me why there must be a way for a bridi to function as a
> > > selbri, which is what NU gives us), but the only NU that is 
> indispensible
> > > is du'u kei be zi'o. All other NU could be replaced by other selbri
> > > with a du'u kei be zi'o sumti.
> > 
> > A mysterious paragraph. Are you sure of it?
> 
> Yes. I can't see any snages.
> 

How does it work? What, for example, replaces {ni} or (this is apparently 
crucial) {si'o}? I think a chart for all the NU is called for.